#content > table {
  border-spacing: 20px 30px;
  border-collapse: separate;
}

#content > h1 {
  text-align: center;
}

#content > table > tbody > tr > td:nth-child(2) {
  text-align: start;
  vertical-align: baseline;
}

#content > table > tbody > tr > td > img {
  max-height: 200px;
  width: 100%;
}

#content > div > div > h1 {
  text-align: center;
}

#content > div > div > div > div:nth-child(1) > img {
  max-width: 250px;
}

#content > div > div {
  padding: 20px 20px;
}